* {
  margin: 0;
  padding: 0;
  font-family: montserrat, sans-serif;
}
body {
  box-sizing: border-box;
  overflow-x: hidden;
}
html {
  overflow-x: hidden;
}
.container {
  max-width: 1216px;
  margin: auto;
}
.artigos-noticias {
  padding: 60px 0;
}
.owl-carousel .owl-stage-outer {
  padding: 0 0 23px 10px;
}
.artigos-noticias h2 {
  color: var(--primary-gold-02, #b09158);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
.artigos-noticias h3 {
  color: #021229;
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
@media (max-width: 767px) {
  .container {
    max-width: 100%;
  }
}
.pontuacao {
  display: none;
}
@media (max-width: 767px) {
  .pontuacao {
    display: block;
    background: var(--primary-marine-02, #021229);
    color: #fff;
  }
  .pontuacao .avaliacaoDiv {
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
  }
  .pontuacao .GDepo {
    padding: 6px 0 10px;
    display: flex;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: column;
  }
  .pontuacao .GDepo img {
    width: 37px;
    height: 37px;
  }
  .pontuacao .titulo {
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
  }
  .pontuacao .avaliacoesG {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .pontuacao .Gestrelas {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 4px;
  }
  .pontuacao .pontuacaoG {
    margin-left: 10px;
    color: var(--primary-white, #fff);
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
  }
  .block-nome-secao {
    padding: 40px;
    color: #fff;
  }
  .pontuacao .col-md-3 {
    width: 20%;
  }
  .pontuacao .col-md-5 {
    width: 80%;
  }
}
.hero-banner .name-top .atual-page {
  color: var(--primary-gold-01, #d9b26a);
}
.box-intro h4 {
  color: #ffffffbd;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 6%;
}
.box-intro h1 {
  color: #fff;
  margin-bottom: 20px;
}
.hero-banner h1 {
  color: var(--primary-white, #fff);
  font-size: 48px;
  font-style: normal;
  font-weight: 600;
  line-height: 115%;
}
@media (min-width: 768px) {
  .hero-banner h1,
  .hero-banner h4,
  .hero-banner svg {
    display: block;
  }
}
@media (max-width: 1024px) {
  .hero-banner {
    padding: 128px 0;
  }
}
@media (max-width: 767px) {
  .pathline {
    display: block;
  }
  .hero-banner {
    padding: 40px 0 200px;
    background-image: url("/imgs/hero-banner.jpg");
  }
  .hero-banner .col-md-3 {
    width: 50%;
    margin: 0;
  }
  .hero-banner .box-intro {
    width: 100%;
  }
  .hero-banner .btn {
    border-radius: 4px;
    border: none;
    color: #031d40;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-top: 16px;
    width: 100%;
    padding: 15px 10px;
  }
  .hero-banner .btn svg {
    display: none;
  }
  .hero-banner h1 {
    font-size: 32px;
    line-height: 150%;
  }
  .hero-banner h4 {
    color: rgba(255, 255, 255, 0.64);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
  }
}
.biography {
  padding: 80px 0 60px;
}
.block-biography {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.block-biography h2 {
  color: var(--primary-marine-02, #021229);
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
.block-biography p {
  color: var(--gray-scale-03, #555a60);
  font-family: Montserrat;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
}
@media (max-width: 767px) {
  .biography {
    padding: 40px 0 20px;
  }
  .block-biography h2 {
    font-size: 24px;
    line-height: 150%;
    margin: 0;
  }
  .block-biography p {
    font-size: 14px;
    font-weight: 400;
    margin: 0;
  }
}
.block-art-not .btn {
  padding: 16px 48px;
  border-radius: 4px;
  border: none;
  background: var(--primary-gold-01, #d9b26a);
  color: #031d40;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  margin-top: 16px;
  width: 100%;
}
.block-art-not .btn:hover {
  background-color: #d9b26a;
  color: #fff;
}
.avaliacoes {
  padding: 100px 0;
}
.espac-aval {
  padding: 25px;
}
@media (max-width: 767px) {
  .block-profissionais-news-item .contentcenter {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .avaliacoes .setas {
    display: flex;
    flex-direction: row;
    place-content: center flex-end;
    align-items: center;
    justify-content: center !important;
    margin-right: 0 !important;
  }
}
.avaliacoes .setas {
  gap: 20px;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-content: center;
  align-items: center;
  margin-right: 60px;
}
.especialidades {
  padding: 120px 0 70px;
  background: #f0f4fa;
}
.rosenbaum-midias {
  padding: 2 0 0 120px 0;
  background: #fff;
}
@media (max-width: 991px) {
  .rosenbaum-midias {
    padding: 10px 25px 80px;
    background: #fff;
  }
}
.botaoposic {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
}
.botaoposic-midias .btn {
  padding: 16px 48px;
  border-radius: 4px;
  border: none;
  background: var(--secondary-blue-02, #022859);
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  margin-top: 16px;
  width: 215px;
}
.botaoposic-midias .btn:hover {
  background-color: #d9b26a;
  color: #fff;
}
.rosenbaum-midias .cabecalho {
  display: flex;
  gap: 5px;
  flex-direction: column;
}
.rosenbaum-midias h2 {
  color: var(--primary-gold-02, #b09158);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
.rosenbaum-midias h3 {
  color: #021229;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
.rosenbaum-midias .informacoes {
  width: 86%;
  margin-top: 20px;
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
.atuacoes {
  padding: 80px 0;
  background: #555555;
  color: #fff;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: center;
  flex-direction: row;
  align-items: center;
}
.atuacoes .box {
  width: 85%;
}
.botao-vermais-midias {
  display: none;
}
@media (max-width: 767px) {
  .botaoposic-midias {
    display: none;
  }
  .botao-vermais-midias {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
  }
  .botao-vermais-midias .btn {
    padding: 16px 48px;
    border-radius: 4px;
    border: none;
    background: var(--secondary-blue-02, #022859);
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-top: 16px;
    width: 215px;
  }
  .botao-vermais-midias .btn:hover {
    background-color: #d9b26a;
    color: #fff;
  }
  .rosenbaum-midias h2 {
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
  }
  .rosenbaum-midias h3 {
    color: var(--primary-marine-02, #021229);
    text-align: center;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
  }
  .rosenbaum-midias .informacoes {
    width: 100%;
    color: #000;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
  }
  .atuacoes {
    padding: 40px 8px 50px;
  }
  .atuacoes .box {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    text-align: center;
    margin: 20px 0;
  }
}
.atuacoes .box h3 {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  color: #fff;
}
.atuacoes .box svg {
  margin-bottom: 15px;
}
.atuacoes .box span {
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
.banner-down {
  padding: 120px 0;
}
.bg-banner-down {
  background: none;
  background-size: cover;
  background-position: center;
  min-height: 600px;
  padding: 60px;
  color: #fff;
}
.bg-banner-down h3 {
  color: #fff;
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
.bg-banner-down .content-box {
  border-radius: 4px;
  background: var(--primary-marine-02, #021229);
  padding: 48px;
}
.bg-banner-down .espac-box {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-content: center;
  justify-content: center;
  align-items: center;
  gap: 25px;
}
.bg-banner-down a {
  color: var(--primary-white, #fff);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-decoration: none;
  margin-top: 25px;
}
.bg-banner-down a:hover {
  color: #b09158;
}
.bg-banner-down .ler-mais {
  display: flex;
  gap: 15px;
}
.perso-aval {
  display: block;
}
.setas svg {
  cursor: pointer;
}
@media (max-width: 767px) {
  .bg-banner-down .ler-mais {
    display: flex;
    justify-content: center;
  }
  .espac-box .informacoes {
    display: flex;
    text-align: center;
  }
  .bg-banner-down .espac-box {
    gap: 8px;
  }
  .banner-down {
    padding: 320px 0 83px;
    background-size: cover;
    background-position: center;
  }
  .bg-banner-down {
    background: none;
    background-size: cover;
    background-position: center;
    min-height: 64vh;
    padding: 18px;
    color: #fff;
  }
  .bg-banner-down h3 {
    color: #fff;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-top: 20px;
  }
  .bg-banner-down .content-box {
    padding: 35px;
    margin-top: -275px;
  }
  .perso-aval {
    padding: 30px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
  }
  .perso-aval .avalt {
    justify-content: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 2px;
  }
  .perso-aval .avalt-item {
    width: 384px;
    margin-left: -10px;
    margin-right: 15px;
  }
}
.redes-sociais .tit-sociais {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  gap: 20px;
  flex-wrap: nowrap;
}
.redes-sociais .social-icons {
  height: 100px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
  gap: 20px;
  flex-wrap: nowrap;
}
.redes-sociais .social-icons svg {
  cursor: pointer;
}
.avaliacao-cli .titulo {
  color: var(--gray-scale-03, #555a60);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 11px;
}
.avaliacoes .col-md-4 {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin-left: 100px;
}
.avaliacao-cli {
  float: right;
}
.avaliacao-cli .rating {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
}
.avaliacao-content-meta {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.avaliacao-cli .stars {
  margin-right: 16px;
}
.avaliacoes h3 {
  color: #021229;
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
@media (max-width: 991px) {
  .avaliacoes h3 {
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }
  .avaliacoes .col-md-4 {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-left: 0;
  }
  .avaliacao-cli {
    display: flex;
    align-items: center;
    width: 100%;
    flex-direction: column;
    margin-top: 20px;
  }
  .avaliacao-cli .titulo {
    margin-bottom: 6px;
  }
  .avaliacao-cli .stars {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .avaliacao-cli .rating {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.especialidades .centralizar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: center;
}
.especialidades .setas {
  gap: 20px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-content: center;
  align-items: center;
}
.especialidades .setas svg {
  cursor: pointer;
}
.botaoposic {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
}
.botaoposic2 {
  height: 101px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  margin-right: 25px;
  display: none;
}
.botaoposic .btn {
  padding: 16px 48px;
  border-radius: 4px;
  border: none;
  background: var(--secondary-blue-02, #022859);
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  margin-top: 16px;
}
.botaoposic3 {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
}
.botaoposic3 .btn {
  padding: 16px 48px;
  border-radius: 4px;
  border: none;
  background: var(--primary-gold-01, #d9b26a);
  color: var(--primary-marine-01, #031d40);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
}
.botaoposic2 .btn {
  padding: 16px 48px;
  border-radius: 4px;
  border: none;
  background: var(--primary-gold-01, #d9b26a);
  color: #031d40;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  margin-top: 16px;
  width: 335px;
}
.botaoposic .btn:hover,
.botaoposic2 .btn:hover {
  background-color: #d9b26a;
  color: #fff;
}
@media (max-width: 991px) {
  .botaoposic3 {
    display: none;
  }
  .botaoposic .btn {
    padding: 16px 27px;
    font-size: 15px;
    width: 323px;
  }
  .botaoposic2 .btn {
    padding: 16px 27px;
    font-size: 15px;
    width: 323px;
  }
  .botaoposic {
    margin-right: 0;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    display: none;
  }
  .botaoposic2 {
    margin-right: 0;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    display: block;
  }
}
.especialidades h2 {
  color: var(--primary-gold-02, #b09158);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}
.especialidades h3 {
  color: #021229;
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
@media (max-width: 991px) {
  .especialidades h2 {
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
  }
  .especialidades h3 {
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }
}
.especialds {
  display: flex;
  flex-wrap: wrap;
  padding: 41px 0;
}
.especialds-item {
  border-radius: 0 0 4px 4px;
  background: var(--primary-white, #fff);
  box-shadow: 0 12px 16px 0 rgba(1, 12, 27, 0.1);
  padding: 32px;
  margin: 10px;
}
.especialds-item img {
  max-width: 100%;
}
.especialds-item-content {
  margin-top: 20px;
}
.especialds-item-content a {
  margin-top: 30px;
  color: var(--primary-marine-01, #031d40);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}
.especialds-item-content a:hover {
  color: var(--primary-marine-01, #031d40);
}
.especialds-item-content .ler-mais {
  display: flex;
  gap: 15px;
  align-items: center;
}
.especialds-item-content .ler-mais:hover {
  font-weight: 700;
}
@media (max-width: 991px) {
  .especialds-item-content .ler-mais {
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }
}
.especialds-item-content .informacoes {
  color: #4b4a59;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
.titlecontent {
  display: inline-flex;
  gap: 10px;
  align-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
}
.titlecontent .title {
  color: var(--primary-marine-01, #031d40);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  margin-top: 10px;
}
@media (max-width: 991px) {
  .titlecontent .title {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    text-align: left;
    line-height: 150%;
    margin-left: 5px;
  }
}
.especialds-item-content .date {
  color: var(--gray-scale-03, #555a60);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-right: -8px;
  margin-left: -3px;
  display: inline-flex;
  width: 175px;
}
.especialds-item-content h3 {
  color: var(--primary-marine-01, #031d40);
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  min-height: 126px;
  margin-top: 10px;
}
.especialds-button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 100px;
}
.especialds .show-more {
  padding: 16px 32px;
  border-radius: 4px;
  border: 2px solid var(--secondary-blue-02, #022859);
  color: var(--secondary-blue-02, #022859);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  text-decoration: none;
}
.block-art-not-button .show-more:hover {
  background-color: #022859;
  color: #fff;
}
@media (max-width: 1299px) {
  .especialds-item {
    max-width: 100%;
  }
  .especialds-item-content .row {
    gap: 10px;
    display: flex;
    flex-direction: row;
    flex-direction: column;
  }
  .especialds-item-content .row .col-md-6 {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .especialds-item-content .date {
    font-size: 12px;
    margin-right: 0;
    margin-left: -29px;
    display: inline-flex;
    width: 138px;
  }
  .especialds-item-content .tag {
    font-size: 10px;
  }
  .especialds-item-content h3 {
    min-height: 0;
  }
  .especialds-item-content .col-md-7 {
    width: 60% !important;
    flex: 0 0 auto;
  }
  .especialds-item-content .col-md-5 {
    width: 100% !important;
    flex: 0 0 auto;
  }
  .especialds {
    justify-content: center;
    display: flex;
  }
  .top-artigos-noticias {
    padding: 20px 0 40px;
  }
  .cases-sucessos {
    padding: 80px 0;
  }
  .block-art-not h5 {
    font-weight: 600;
  }
  .block-art-not h2 {
    font-size: 24px;
    line-height: 150%;
  }
  .especialds {
    padding: 24px 0 40px;
  }
}
.block-art-not h5 {
  color: var(--primary-gold-02, #b09158);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-transform: uppercase;
}
.block-art-not h2 {
  color: #021229;
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
.avalt {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  padding: 40px 0 0;
}
.avalt-item {
  border-radius: 0 0 4px 4px;
  background: var(--primary-white, #fff);
  box-shadow: 0 12px 16px 0 rgba(1, 12, 27, 0.1);
  width: 384px;
}
.avalt-item img {
  width: 70px !important;
  height: 70px;
  border: 1px solid #ff6541;
  border-radius: 120px;
  padding: 8px;
}
.avalt-item .espacavalt {
  margin-top: 6px;
}
.avalt-item .person-tit {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
}
.avalt-item .person-txt {
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  padding: 22px 15px 20px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
}
@media (max-width: 991px) {
  .avalt-item .person-txt {
    padding: 22px 2px 20px 4px;
  }
}
.avalt-item-content {
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 9px;
  align-items: flex-start;
}
.avalt-item-content .tag {
  padding: 4px 8px;
  border-radius: 4px;
  background: rgba(4, 37, 140, 0.2);
  color: #04258c;
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  line-height: 19.5px;
}
.avalt-item-content .date {
  color: var(--gray-scale-03, #555a60);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-right: -8px;
  margin-left: -3px;
  display: inline-flex;
  width: 175px;
}
.avalt-item-content h3 {
  color: var(--primary-marine-01, #031d40);
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  min-height: 126px;
  margin-top: 10px;
}
.block-art-not-button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 100px;
}
.block-art-not-button .show-more {
  padding: 16px 32px;
  border-radius: 4px;
  border: 2px solid var(--secondary-blue-02, #022859);
  color: var(--secondary-blue-02, #022859);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  text-decoration: none;
}
.block-art-not-button .show-more:hover {
  background-color: #022859;
  color: #fff;
}
@media (max-width: 1299px) {
  .avalt {
    gap: 16px;
  }
  .avalt-item {
    max-width: 328px;
  }
  .avalt-item-content .row {
    gap: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }
  .avalt-item-content .row .col-md-6 {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .avalt-item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .avalt-item-content .date {
    font-size: 12px;
    margin-right: 0;
    margin-left: -29px;
    display: inline-flex;
    width: 138px;
  }
  .avalt-item-content .tag {
    font-size: 10px;
  }
  .avalt-item-content h3 {
    min-height: 0;
  }
  .avalt-item-content .col-md-7 {
    width: 60% !important;
    flex: 0 0 auto;
  }
  .avalt-item-content .col-md-5 {
    width: 100% !important;
    flex: 0 0 auto;
  }
  .avalt {
    justify-content: center;
    display: flex;
  }
  .avaliacoes {
    padding: 60px 20px 45px;
  }
  .especialidades {
    padding: 80px 0 20px;
  }
  .block-art-not h5 {
    font-weight: 600;
  }
  .block-art-not h2 {
    font-size: 24px;
    line-height: 150%;
  }
  .avalt {
    padding: 24px 0 40px;
  }
  .avalt-item {
    width: 100%;
  }
}
.contact-us2 {
  padding: 60px;
  background: none;
  background-size: cover;
}
.block-contact-us2 {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.block-contact-us2 h6 {
  color: var(--primary-gold-01, #d9b26a);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: 1.44px;
}
.block-contact-us2 h3 {
  color: var(--primary-marine-02, #021229);
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
.block-contact-us2 .btn {
  padding: 16px 48px;
  border-radius: 4px;
  border: none;
  background: var(--primary-gold-01, #d9b26a);
  color: #031d40;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  margin-top: 16px;
  width: 335px;
}
.block-contact-us2 .btn:hover {
  background-color: #d9b26a;
  color: #fff;
}
.block-art-not h5 {
  color: var(--primary-gold-02, #b09158);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-transform: uppercase;
}
.block-art-not h2 {
  color: #021229;
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
.block-art-not-news {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
  padding: 60px 0;
}
.block-art-not-news-item {
  border-radius: 0 0 4px 4px;
  background: var(--primary-white, #fff);
  box-shadow: 0 12px 16px 0 rgba(1, 12, 27, 0.1);
  width: 31.43%;
  max-width: 380px;
}
.block-art-not-news-item img {
  max-width: 100%;
}
.block-art-not-news-item-content {
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 9px;
  align-items: flex-start;
}
.block-art-not-news-item-content .tag {
  padding: 4px 8px;
  border-radius: 4px;
  background: rgba(4, 37, 140, 0.2);
  color: #04258c;
  font-size: 11px;
  font-style: normal;
  font-weight: 600;
  line-height: 19.5px;
}
.block-art-not-news-item-content .date {
  color: var(--gray-scale-03, #555a60);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  margin-right: -8px;
  margin-left: -3px;
  display: inline-flex;
  width: 175px;
}
.block-art-not-news-item-content h3 {
  color: var(--primary-marine-01, #031d40);
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  min-height: 126px;
  margin-top: 10px;
}
.block-art-not-button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 100px;
}
.block-art-not-button .show-more {
  padding: 16px 32px;
  border-radius: 4px;
  border: 2px solid var(--secondary-blue-02, #022859);
  color: var(--secondary-blue-02, #022859);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  text-decoration: none;
}
.block-art-not-button .show-more:hover {
  background-color: #022859;
  color: #fff;
}
@media (max-width: 1299px) {
  .block-art-not-news {
    gap: 16px;
  }
  .block-art-not-news-item {
    max-width: 328px;
  }
  .block-art-not-news-item-content .row {
    gap: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }
  .block-art-not-news-item-content .row .col-md-6 {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .block-art-not-news-item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .block-art-not-news-item-content .date {
    font-size: 12px;
    margin-right: 0;
    margin-left: -29px;
    display: inline-flex;
    width: 138px;
  }
  .block-art-not-news-item-content .tag {
    font-size: 10px;
  }
  .block-art-not-news-item-content h3 {
    min-height: 0;
  }
  .block-art-not-news-item-content .col-md-7 {
    width: 60% !important;
    flex: 0 0 auto;
  }
  .block-art-not-news-item-content .col-md-5 {
    width: 100% !important;
    flex: 0 0 auto;
  }
  .block-art-not-news {
    justify-content: center;
    display: flex;
  }
  .top-artigos-noticias {
    padding: 20px 0 40px;
  }
  .cases-sucessos {
    padding: 80px 0;
  }
  .block-art-not h5 {
    font-weight: 600;
  }
  .block-art-not h2 {
    font-size: 24px;
    line-height: 150%;
  }
  .block-art-not-news {
    padding: 24px 0 40px;
  }
  .block-art-not-news-item {
    width: 100%;
  }
  .parceiros {
    gap: 16px;
  }
}
.parceiros {
  display: grid;
  grid-template-columns: auto auto auto auto;
}
.parceiros .parceiros-item {
  text-align: center;
}
@media (max-width: 767px) {
  .artigos-noticias {
    padding: 70px 20px 0;
  }
  .top-artigos-noticias {
    padding: 20px 0 40px;
  }
  .cases-sucessos {
    padding: 80px 0;
  }
  .block-art-not h5 {
    font-weight: 600;
  }
  .block-art-not h2 {
    font-size: 24px;
    line-height: 150%;
  }
}
@media (max-width: 1024px) {
  .contact-us .col-md-7 {
    width: 90%;
  }
}
.block-art-not-button {
  padding: 0 0 50px;
}
@media (max-width: 767px) {
  .contact-us {
    padding: 32px 24px;
  }
  .contact-us2 {
    background: #565656;
    padding: 32px 24px;
  }
  .block-contact-us h6,
  .contact-us2 h6 {
    font-size: 14px;
    font-weight: 600;
    line-height: 150%;
  }
  .block-contact-us h3,
  .contact-us2 h3 {
    font-size: 16px;
    line-height: 150%;
  }
  .block-contact-us .btn,
  .contact-us2 .btn {
    width: 230px;
  }
}
.cards .cabecalho {
  display: flex;
  gap: 5px;
  flex-direction: column;
}
.cards h3 {
  color: #021229;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
.cards {
  padding: 60px 0;
}
.cards h5 {
  color: var(--primary-gold-02, #b09158);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-transform: uppercase;
  text-align: left;
}
.cards h2 {
  color: #021229;
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
#avaliacoes .avaliacao-cli {
  margin-right: 25px;
}
@media (max-width: 991px) {
  .cards {
    padding: 60px 15px;
  }
}
@media (max-width: 767px) {
  .cards h5 {
    font-size: 16px;
    font-weight: 600;
  }
  .cards h2,
  cards h3 {
    font-size: 24px;
    line-height: 150%;
  }
  .block-cards .col-md-4 {
    padding: 8px;
  }
  .block-cards {
    padding: 24px 0 40px;
  }
  .avaliacaoDiv .ti-widget.ti-goog .ti-rating-text strong.ti-rating,
  .avaliacaoDiv .ti-widget.ti-goog .ti-rating-text .nowrap,
  .avaliacaoDiv .ti-widget.ti-goog .ti-rating-text .nowrap strong {
    color: #fff;
  }
}
